Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1219 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Installation

  [RESOLU] mount_data version 1919251317 is not supported

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

[RESOLU] mount_data version 1919251317 is not supported

n°551357
jibe74
Posté le 02-09-2004 à 21:54:24  profilanswer
 

Salut,
 
J'ai un problème sur une woody qui me renvoie ce message lorsque j'essaie de mounter un répertoire samba du serveur sur lequel elle est connectée.
 
apt-get -f install ne résoud pas, tout est à jour.
Google m'a trouvé une page qui parle exactement du même problème, mais c'est écrit en russe et je n'ai pas tout compris  :sarcastic:  
 
Apparemment (ce qui rend encore plus mystérieux  :sweat: ) c'est arrivé après que j'aie installé sawfish (j'avais twm)...
 
Une idée, une piste ?


Message édité par jibe74 le 03-09-2004 à 15:26:43
mood
Publicité
Posté le 02-09-2004 à 21:54:24  profilanswer
 

n°551540
glacote
Posté le 03-09-2004 à 11:16:53  profilanswer
 

D'après google essaie de faire directement un smbmount . Si lui marche, c'est bien qu'il te manque des liens symboliques dans /usr/bin ...

n°551676
jibe74
Posté le 03-09-2004 à 15:25:49  profilanswer
 

Bonjour,
 
Merci pouur ta réponse, glacote.
 
En fait, je viens de refaire une recherche sur google, et j'ai trouvé quelques explication que je n'avais pas découvertes hier...
 
En fait, après un apt-get --reinstall install smbfs, tout est rentré dans l'ordre.
 
Par contre, le fait que j'ai eu ce problème après installation de sawfish reste un mystère...


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Installation

  [RESOLU] mount_data version 1919251317 is not supported

 

Sujets relatifs
[resolu][debian] installer spam-assassin + postfix[resolu par Dark_Schneider !] problème avec kde (sous mdk10)
Kingston Data Traveler 2.0 Hi-Speed 256 Mo et Linux (SuSE 9.1)paquet (syn/ack) arreté par le firewall [Résolu]
[MySQL] Impossible de s'y connecter et de définir un password | résolu[résolu]comment accéder à la kosole sous kde
[résolu]problème pour installer flash player 7 sous mandrake 9.2[RESOLU] Dans un cluster, que fait le noeud serveur ??
[résolu]comment on change le groupe de travailresolu [KDE + driver nVIDIA] les polices sont trop grandes
Plus de sujets relatifs à : [RESOLU] mount_data version 1919251317 is not supported


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR